<?xml version="1.0" encoding="utf-8" ?>
<Xv2PreBaked>
    <!--This file is used by xv2patcher and XV2 Mods Installer. It defines characters data that only exist in exe at runtime. -->
    <!------------------------------------------------>
    <!--This is the list of additional ozarus to add to the game.-->
    <OZARUS value="" />
</Xv2PreBaked>
